# UniformRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**UniformAssetId** | **int32** |  | [optional] [default to null]
**UniformAssetCode** | **string** |  | [optional] [default to null]
**UniformAssetText** | **string** |  | [optional] [default to null]
**UniformAssetType** | [***UniformAssetTypeRestObject**](UniformAssetTypeRestObject.md) |  | [optional] [default to null]
**Active** | **bool** |  | [optional] [default to null]
**StartSeason** | **string** |  | [optional] [default to null]
**EndSeason** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

